OpenSSH Client Unauthorized Remote Forwarding Vulnerability

Bugtraq ID: 1949
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Nov 13 2000 12:00AM
Updated: Nov 13 2000 12:00AM
Credit: This vulnerability was first annouced on BugTraq by Markus Friedl <markus.friedl@informatik.uni-erlangen.de> on November 13, 2000.
Vulnerable: OpenBSD OpenSSH 2.2 .x
+ Conectiva Linux 6.0
+ Debian Linux 2.2 sparc
+ Debian Linux 2.2 powerpc
+ Debian Linux 2.2 arm
+ Debian Linux 2.2 alpha
+ Debian Linux 2.2 68k
+ Debian Linux 2.2
+ FreeBSD FreeBSD 5.0
+ FreeBSD FreeBSD 4.2
+ FreeBSD FreeBSD 4.1.1
+ HP HP-UX 11.11
+ Mandriva Linux Mandrake 7.2
+ Mandriva Linux Mandrake 7.1
+ Mandriva Linux Mandrake 7.0
+ NetBSD NetBSD 1.4.2
+ OpenBSD OpenBSD 2.8
+ OpenBSD OpenBSD 2.7
+ RedHat Linux 7.0
+ S.u.S.E. Linux 7.0
+ Sun Solaris 8_sparc
+ Trustix Trustix Secure Linux 1.1
+ Trustix Trustix Secure Linux 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus